#links .section-links{
    margin: 0;
    padding: 0;
}
#links .section-links li{
    margin: 0;
    width: 40%;
    text-align: center;
}
#links .section-links li:nth-child(1){
    margin: 0 5% 0 5%;
}
#links .section-links li:nth-child(2){
    margin: 0 5% 0 5%;
}
#links .section-links li a{
    display: block;
    padding: 60px 0;
    background-size: cover;
    background-position: center center;
    text-transform: uppercase;
    color: white;
    font-size: 2.5em;
    transition: .5s all;
}
#links .section-links li a:hover{
    transform: scale(1.05);
}
#links .section-links li:nth-child(1) a{
    background-image: url("../_images/leadership.jpg");
}
#links .section-links li:nth-child(2) a{
    background-image: url("../_images/faculty.jpg");
}
#links .section-links li a:after{
    content: "";
}

@media only screen and (max-width: 900px) and (min-width: 581px){
  
    #links .section-links li a{
        font-size: 1.5em;
        padding: 40px 0;
    }
  
}

@media only screen and (max-width: 580px){
  
    #links .section-links li{
        display: block;
        width: 100%;
    }
    #links .section-links li:nth-child(1){
        margin: 0px;
        margin-bottom: 30px; 
    }
    #links .section-links li:nth-child(2){
        margin: 0px; 
    }
  
}

#humana .section-image {
    display: block;
    max-width: 20.625rem;
    margin: 0 auto;
}